/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #E3EDF5;
    --var_color-prin-deco: #0C3F7B; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #0C3F7B; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}   
.css_animLoader{
    width: 50px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: radial-gradient(farthest-side,#00FFFF 94%,#0000) top/8px 8px no-repeat, conic-gradient(#0000 30%,#00FFFF);
    -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0);
    animation: l13 1s infinite linear;
}@keyframes l13{100%{transform: rotate(1turn)}}
.css_animReloj {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 3px solid #FFEC98;
  position: relative;
}
.css_animReloj::before {
  content: "";
  position: absolute;
  bottom: 50%;
  left: calc(50% - 1px);
  width: 3px;
  height: 38%;
  background: #FFEC98;
  border-radius: 1px;
  transform-origin: bottom center;
  animation: ck338 3s steps(60) infinite;
}
.css_animReloj::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background: #FFEC98;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@keyframes ck338 {
  to { transform: rotate(2turn); }
}

#capaOFF{position:fixed;top:0;left:0;background-color:rgba(0,0,0,0.5);height:100%;width:100%;z-index:9999}
#capa_contenedoraMainBanners{color:#166A3C;display:inline-block;padding:1em;background: #B2ECC8 url(../images/design/backgrounds/bgRayasFondoClaro.png) repeat top left}
ul#ulMainBanners{text-align:center;display:block;width:100%}
ul#ulMainBanners li{text-align:center;display:inline-block;margin:0 0.7% 0 0.7%}
strong{font-weight:bold}
.css_capaContieneBloqueElems{
    display:inline-block;
    width:100%;
    max-width:300px;
    background:var(--var_color-prin-fondo) url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom right;
    text-align: center;
    color:var(--var_color-prin-fuenteOscura);
    padding:0.5em;
    border-radius:18px;
}
.capa_fichaProd_parteCen,
.capa_fichaProd_parteDer{
    padding:0;
    display: block;
    vertical-align:top;
    text-align:center;
    width:auto;
    max-width:100%;
    margin:0;
}
.capa_fichaProd_parteCen{width:auto;margin:0}
.capa_fichaProd_parteIzq {
    padding: 0;
    display: block;
    vertical-align: top;
    text-align:center;
    margin:0;
}
.capa_fichaProd_parteCenyDer{
    display:inline-block;
    vertical-align: top;
    text-align:center;
}
.css_enlaceTipoBoton_ColorCorporativo25,.css_enlaceTipoBoton_ColorCorporativo26{
    font-family:'Arial' !important;
    text-align: center;
    text-decoration: none;
    display: block;
    line-height: 0.6em;
    color: var(--var_color-prin-fuenteClara);
    font-size: 2.2rem;
    font-weight: 1000;
}
.css_enlaceTipoBoton_ColorCorporativo25{
    padding: 0.2em;
    background-image:linear-gradient(to right, #E518A1, #ED6511);
    height:auto;
    letter-spacing: -0.08em;
}
.css_capaAnchoPorcen25 {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen75 {
    display: inline-block;
    width: 75%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.capa_descripTextoProd{overflow: hidden}
#capaParteIzqLogoTitProd,#capaParteDerLogoTitProd{display:inline-block;padding:0;vertical-align:top;min-height:55px}
#capaParteIzqLogoTitProd{max-width:60px;width:20%;text-align:center}
#capaParteDerLogoTitProd{line-height:50px;max-width:80%;text-align:left}
#capaParteDerLogoTitProd > h1{
    display: inline-block;
    vertical-align: middle;
    line-height: 1em; /*set line height back to normal*/
}
.css_capaLetraEnana{font-size:0.6em}
.css_tablaEstilo05 {
    text-shadow:none;
    background-color: #ffffff;
    border-collapse: collapse;
    width:100%;
    font-size:0.9rem;
}
/*.css_tablaEstilo05 caption{display: none;}*/
.css_tablaEstilo05 th{
    padding: 0.5em;
    border: solid 1px #ddd;
    background-color:#f5f5f5; 
    color: #666;
    text-align: left;
    vertical-align: middle;
    width:auto;
}
.css_tablaEstilo05 td{
    padding: 0.5em;
    border: solid 1px #f5f5f5;
    text-align: left;
    vertical-align: middle;
}
.css_tablaEstilo05_black{
    text-shadow:none;
    background-color: #ffffff;
    color: #000000;
    border-collapse: collapse;
    width:100%;
    font-size:0.9rem;
}
.css_tablaEstilo05_black a{color:#000}
.css_tablaEstilo05_black caption{display: none;}
.css_tablaEstilo05_black th{
    border: solid 1px #ddd;
    background-color:#ffffff;
    color: #000000;
    text-align: left;
    vertical-align: middle;
    width:auto;
}
.css_tablaEstilo05_black td{
    text-align: left;
    vertical-align: middle;
    background-color: #ffffff;
    color: #000000;
}

ol.css_breadcrumbList li {
    display: inline-block;
    padding: 0.2em;
    vertical-align: baseline;
    margin-bottom: 0.2em;
    font-size: 0.9em;
}

/*Titulo TABS prod*/
.css_contenidoTabTituloModeloIZQ{width:40%;display:inline-block}
.css_contenidoTabTituloModeloDER{width:60%;display:inline-block}

#capa_contieneBloqueElemsPrecio{}
#capa_contieneBloqueElemsProdsExtra{}
img.css_imagenProd{width:300px;height:300px;text-align:center}
#parteDatosInteresIzq,#parteDatosInteresDer{display:block;width:100%}
.css_noBorder{border:none !important}
.css_capaPadding0{padding:0 !important}
.css_capaCuerpoInfoFichaProd,.css_capaCuerpoInfoFichaProdBlock100 {
    display:inline-block;
    width: 100%;
    max-width: 330px;
    text-align: center;
    border-radius: 5px;
    border:solid 1px #dfdfdf;
    padding: 0.8em;
    margin: 0.3em;
    color: #444;
    vertical-align: top
}
.css_capaCuerpoInfoFichaProdBlock100{display:inline-block;max-width:97%}
.css_capaPadreLeerMas{position:relative;overflow:hidden}
.css_capaDegradadoLeerMasBt{ 
  position: absolute;
  z-index: 51;
  bottom: 40px; 
  left: 0;
  text-align: center;
  height: auto;
  width: 100%; 
}
.css_capaDegradadoLeerMasTxt{ 
  z-index: 50;
  position: absolute; 
  height: 150px;
  bottom: 0; 
  left: 0;
  width: 100%; 
  background-image: linear-gradient(to bottom, transparent, white);
}
.css_tituloCuerpoInfoFichaProd {
    display: block;
    height:auto;
    width: auto;
    text-align: center;
    padding: 0.8em;
    font-size:0.9em;
    background:var(--var_color-prin-fondo);
    color:var(--var_color-prin-fuenteOscura);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 1em;
}
ul.css_listaMarquesinaFotos li,ul.css_listaMarquesinaVideos li {
    display: inline-block;
    vertical-align: top;
    margin: 0.5em;
}

ul.css_listaMarquesinaFotos li img,ul.css_listaMarquesinaVideos li img {
    cursor: pointer;
    border: solid 1px #ccc;
    -webkit-border-radius: 7px;
    border-radius: 7px
}
.css_contenedorImagen {
    display: inline-block;
    border: solid 1px #ddd;
    background-color: #eee;
    text-align: center;
    width: auto;
    height: auto;
}
.css_aptdoInfoPvrEti,.css_aptdoPvrEti {
    display: inline-block;
    margin:0;
    padding:0em;
    color:#555;
    width: 175px;
}
.css_aptdoInfoPvrEti {width:auto;max-width:170px}
.capaAptdoPrecioParteTODO{
    display: inline-block;
    width:300px;
    text-align: center;    
}
.capaAptdoPrecioParteDer,
.capaAptdoPrecioParteIzq {
    vertical-align: top;
    width:auto;
    display: inline-block;
    margin:0;
}
.capaAptdoPrecioParteDer{width:40%;display:inline-block;text-align:center}
.capaAptdoPrecioParteIzq{width:60%;text-align:center}
.css_bt_anyadirAlCarrito {
    display: inline-block;
    width: 100%;
    max-width:300px;
    background-color:#198619;
    color: #fff;
    padding:0.5em;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.css_bt_anyadirAlCarrito:hover{
    background-image: linear-gradient(to right, #1EA11E 83%, rgba(255,255,255,0));
}
.css_titProcesoCompra {
    display: inline-block;
    color:var(--var_color-prin-fuenteOscura);
}
.capaBtAnyadirAlCarritoParteIzq {
    display: inline-block;
    font-size: 1.1em;
}
.capaBtAnyadirAlCarritoParteDer {
    display: inline-block;
}
ul.css_ulListaPiezasFicha {
    text-align: left;
    display: inline-block;
}
ul.css_ulListaPiezasFicha li {
    list-style-type: circle;
    display: block;
    vertical-align: top;
    margin: 0 0 0.8em 0;
}
ul.css_ulListaPiezasFicha li span.css_elemCaracPieza {
    display: block;
    margin: 0;
    font-size: 0.8em;
    color: #555;
}
ul.css_ulListaPiezasOpcionales {
    text-align: center;
}

ul.css_ulListaPiezasOpcionales li {
    width: 300px;
    padding: 5px;
    margin-bottom: 10px;
    border: solid 1px #ddd;
    display: inline-block;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: #FFF
}

ul.css_ulListaPiezasOpcionales li a {
    text-decoration: none;
    color:#555
}

ul.css_ulListaPiezasOpcionales li:hover {
    background-color: #f5f5f5
}

ul.css_ulListaPiezasOpcionales li span.css_elemCaracPieza{display: block;color: #555}
.css_capaGeneralFichaParteIzq,.css_capaGeneralFichaParteDer{display:inline-block;width:50%;vertical-align:top}
/*BLOQUES PUBLICIDAD*/
#bloquePubli_1{display:inline-block;width:728px;height:90px}
#contenedorBloquePubli_1{display:inline-block;width:auto;height:160px;padding:0.3em}
#btVerRutaEntera{border-color:var(--var_color-prin-fuenteOscura);}
#bannerMainMarcaFichaProd{max-width:100%;height:auto;border-radius:12px;border:solid 1px #ccc;}
#capa1BannerMainMarcaFichaProd{position:relative;display:inline-block}
#capa2BannerMainMarcaFichaProd{max-width:816px;position:absolute;top:10%;left:1px;padding:0.8em;background-color:rgba(0, 0, 0, 0.5)}
@media screen and (min-width:1367px){
    #barritaDecorativaColoresColDer{display:none}
    #btVerRutaEntera{display:none}
    ul li#mainBanner_2{display:none}
}
@media screen and (min-width:960px) and (max-width:1366px){
    #btVerRutaEntera{display:none}
    ul li#mainBanner_2{display:none}
}
@media screen and (min-width:414px) and (max-width:959px){
    #bloquePubli_1{display:inline-block;width:270px;height:90px}
    #contenedorBloquePubli_1{display:inline-block;width:auto;height:160px;}
    #capaSuperOfertaMsjIZQ,#capaSuperOfertaMsjDER{display:block;width:auto;margin:0.8em 0 0.8em 0}
    .capa_fichaProd_parteCenyDer{max-width:100%;display:block;text-align:center;padding:0}
    ul li#mainBanner_1{display:none}
    ul li#mainBanner_2{display:none}
    .css_capaGeneralFichaParteIzq,.css_capaGeneralFichaParteDer{display:block;width:100%}
    .css_contenidoTabTituloModeloIZQ{width:100%;display:block;}
    .css_contenidoTabTituloModeloDER{width:100%;display:inline-block;max-width:80px}
    #capa_bannerMejorPrecioEspana{display:none}
    #bannerMainMarcaFichaProd{border-radius:0px}
}
@media screen and (min-width:180px) and (max-width:413px){
    #bloquePubli_1{display:inline-block;width:270px;height:90px}
    #contenedorBloquePubli_1{display:inline-block;width:auto;height:160px;}
    #capaSuperOfertaMsjIZQ,#capaSuperOfertaMsjDER{display:block;width:auto;margin:0.8em 0 0.8em 0}
    .capa_fichaProd_parteCenyDer{display:block;text-align:center;padding:0}
    ul li#mainBanner_1{display:none}
    ul li#mainBanner_2{display:none}
    .css_capaGeneralFichaParteIzq,.css_capaGeneralFichaParteDer{display:block;width:100%}
    .css_contenidoTabTituloModeloIZQ{width:100%;display:block;}
    .css_contenidoTabTituloModeloDER{width:100%;display:inline-block;max-width:80px}
    #capa_bannerMejorPrecioEspana{display:none}
    #bannerMainMarcaFichaProd{border-radius:0px}
}